Bug 1755549 - Add support for multipart proxy upload for new platform services
Summary: Add support for multipart proxy upload for new platform services
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: RH Cloud - Insights
Version: 6.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Released
Assignee: satellite6-bugs
QA Contact: jcallaha
URL:
Whiteboard:
Depends On: 1656478
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-25 16:31 UTC by Mike McCune
Modified: 2019-10-07 17:13 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1656478
Environment:
Last Closed: 2019-10-04 14:55:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2930 None None None 2019-09-30 15:57:19 UTC

Comment 4 jcallaha 2019-09-30 13:59:57 UTC
Verified in Satellite 6.4.4A

Registering a client to insights via Satellite worked as expected.
Additionally, updates from the client-side propagated up to insights correctly.

See below comment and attached screenshots for verification.

Comment 9 Mike McCune 2019-10-04 14:55:21 UTC
Resolved in:

https://access.redhat.com/errata/RHBA-2019:2930


Note You need to log in before you can comment on or make changes to this bug.